#ifndef MINORI_GUI_TRANSLATE_CONFIG_H_
#define MINORI_GUI_TRANSLATE_CONFIG_H_

#include "gui/theme.h"

namespace Translate {

Theme::Theme ToTheme(const std::string& theme);
std::string ToString(const Theme::Theme& theme);
std::string ToLocalString(const Theme::Theme& theme);

} // namespace Translate

#endif // MINORI_GUI_TRANSLATE_CONFIG_H_
